Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/30502/?format=api
{ "ob_id": 30502, "uuid": "65eaacda00a244328b944a1b76fbfd4f", "title": "ICECAPS-ACE: Integrated Characterization of Energy, Clouds, Atmospheric state, and Precipitation at Summit, Greenland - Aerosol Cloud Experiment", "abstract": "Since 2010, the ICECAPS project has been monitoring cloud-atmosphere-energy interactions at Summit Station, in the centre of the Greenland Ice Sheet (GrIS), using a comprehensive suite of ground-based remote sensing instruments and twice daily radiosonde profiles. In 2018, the Aerosol Cloud Experiment (ACE) expansion of ICECAPS saw the addition of a new series of instruments to measure surface aerosol concentrations and turbulent heat fluxes over the ice sheet. Combined with the original ICECAPS instrumentation, the ACE instruments allow for the study of cloud-aerosol-energy interactions over the central GrIS. ICECAPS-ACE is jointly funded by the Natural Environmental Research Council (NERC) and US National Science Foundation (NSF). Award numbers: NERC: NE/S00906X/1. NSF award numbers: 1801318, 1801477, 1801764.\r\n\r\nAdditional data generated as part of ICECAPS-ACE can be accessed at the Arctic Data Center doi:10.18739/A2S17SV6X", "keywords": "ICECAPS-ACE, aerosol, boundary layer, sensible heat flux, latent heat flux, turbulence, temperature, wind, snow height, snow surface temperature, NE/S00906X/1", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10725/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13685/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13686/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13687/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13688/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/30507/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/131968/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/131967/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/131966/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216398/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132941/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132942/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216402/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168917/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132855/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216399/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216403/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/132854/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216400/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216395/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216401/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216396/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216397/?format=api" ] }